div.price-can {
    display: inline;
}
ul.nav.nav-tabs li a {
    padding-top: 0px;
    background:none;
}
ul.nav.nav-tabs li a:hover {
    color:#FA6400;
}
.nav-tabs {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 40px;
    margin-bottom: 30px!important;
}
.nav-tabs>li {
    margin-bottom: 15px;
}
.nav-tabs>li>a {
    margin-right: 0;
    line-height: 1.42857143;
    border: none;
    border-radius: 0;
    padding: 5px 21px;
    transition:all 100ms ease-out;
    text-transform: uppercase;
    font-weight: bold;
    color: #555;
}
.booktabs ul.nav-tabs li a {
    height: 20px;
}
.booktabs .nav-tabs>li:after {
    content:"|";
    display: inline-block;
    position: absolute;
    right: 0;
    top: 6px;
    font-weight: normal;
    color: #ccc;
}
.booktabs .nav-tabs>li:last-child:after {
    content:"";
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #FA6400;
    cursor: default;
    background-color: transparent;
    border-right: none;
    border-left: none;
    border-top: none;

}
.nav-tabs>li.active>a:after, .nav-tabs>li.active>a:hover:after, .nav-tabs>li.active>a:focus:after {
    content:"";
    border-bottom: 2px solid #FA6400;
    width:100%;
    display:block;
}
.nav-tabs>li>a:hover {
     cursor: default;
    background-color: transparent;
    color: #FA6400;
}
.nav-tabs>li>a:hover:after {
    content:"";
    border-bottom: 2px solid #FA6400;
    width:100%;
    display:block;
}
.bubble {
	width: max-content;
    max-width: 266px;
	padding: 9px 0;
	background: #ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px!important;
	border: #cccccc solid 1px;
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
}

/*.bubble:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 9px 9px;
	border-color: #f9f9f9 transparent;
	display: block;
	width: 0;
	z-index: 1;
	top: -9px;
	right: 12px;
}

.bubble:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 9px 9px;
	border-color: #cccccc transparent;
	display: block;
	width: 0;
	z-index: 0;
	top: -10px;
	right: 12px;
}*/
.bubble li{
    font-family: 'FortMedium';
}
.bubble .fa {
    /*padding-right: 7px;*/
}
.bubble>li>a{
    font-family: 'FortMedium';
	color:#222!important;
    font-size: 13px;
    line-height: 18px;
    /*text-transform: capitalize;*/
	text-decoration: none;
	background-color: white;
	padding: 8px 16px!important;
    letter-spacing: -0.2px;
    transition: background-color .2s ease;
}
.bubble>li>a:hover,
.bubble>li>a:focus {
	color: initial!important;
	background-color: #f1f1f1!important;
}

.bubble li .download-list-text-wrap {
    margin-left: 30px;
}

.bubble li .download-titles-warning {
    font-family: 'FortBook';
    color: #666666;
    font-size: 12px;
    line-height: 16px;
    text-transform: none;
    padding: 0;
    letter-spacing: -0.2px;
}

.dropdown-menu-right.bubble {
    margin-top: 7px;
    right: -9px;
    padding: 0;
}
.bubble-item.excel>a>span,
.bubble-item.pdf>a>span {
	text-transform: none;
	font-family: "FortMedium";
}
.carousel1 {
    padding-top: 0;
}
.product-item-medium {
    max-width: 170px;
    margin: 0 auto;
    margin-bottom: 0px;
}

.product-item-medium .carousel-meta {
    padding-top: 12px;
}
.product-item-small {
    max-width: 120px;
}
img.product_thumb {
    box-shadow: 0px 7px 14px rgba(0,0,0,0.35);
    display:block;
    width:100%;
}
.author-bio {
    background-size: cover;
    background-position-y: center;
    position:relative;
    transition:all 100ms ease-out;
    background-attachment: fixed;
    height: auto;
}
.author-content {
    line-height: 1.3!important;
}
.author-bio h1 {
    position: relative;
    padding: 0px;
    margin: 30px 0 0;
    font-family: 'ShiftMedium';
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    color: #000;
}
.gradientoverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.auth_img {
    position: relative;
    width: 290px;
    height: 290px;
    overflow: hidden;
    border-radius: 200px;
    margin:30px auto 0;
}
.auth_img img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
  max-width: none;

}
.auth_img img.portrait {
    width: auto;
    height: auto;
    top: 65%;
}
.author-bio .info {
margin-top: 30px;
}
.author-bio .info p {
    font-size:18px;
}
.author-bio .info ul {
    padding-left:20px;
    margin-top: 20px;
}
.author-bio .info li {
    font-size: 18px;
    margin-bottom: 8px;
    color: #9A9A9A;
}
.author-bio .info li.link11000 {
    background: url(../img/SB-logo-icon.png);
    list-style: none;
    background-repeat: no-repeat;
    margin-left: -17px;
    padding-top: 2px;
    padding-left: 40px;
    margin-top: 28px;
}
.author-bio .info a.see-btn {
    margin-bottom:15px;
    font-family: 'FortBook';
    display:block;
}
.copy-photo {
    text-align: center;
    color: #000;
    font-size: 10px;
    display: block;
    margin-top: 10px;
}
a.rd-btn /* read more button on author */{
    display: block;
    margin-top: 10px;
}
.item-wrapper {
      overflow: hidden;
      padding:13px 0;
      margin-top:10px;
}
.author-content {
    overflow: hidden;
}
.author-content-expand{
  -webkit-transition: max-height 100ms;
  -moz-transition: max-height 100ms;
  -ms-transition: max-height 100ms;
  -o-transition:max-height 100ms;
  transition: max-height 100ms;
}
.author-events {
}
.author-events p {
    line-height:27px;
    font-size:18px;
    font-family: 'FortBook';
}
.author-events p span.date-time {
    font-size:14px;
    font-family: 'FortBold';
    text-transform:uppercase;
}
.author-events span.date-time .fa-calendar-check-o {
    color:#FA6400;
    position: relative;
    position: relative;
    top: 5px;
    left: 8px;
}
.author-events p a.google-maps {
    font-size:14px;
}
.guides-title {
font-size: 22px;
border-bottom: 1px solid #000;
margin-bottom: 18px;
padding-bottom: 2px;
margin-top: 0;
font-family: "ShiftBook";
}
.page-template-page-book-stacked .guides-title {
    font-size: 18px;
     border-bottom: 0px solid #000;
    margin-bottom: 18px;
    padding-bottom: 2px;
    margin-top: 0;
    font-family: "FortBook";
    font-weight: bold;
}
.guides-body {
    line-height: 1.5;
    font-family: 'FortBook';
    font-size: 18px;
}
.guides-link a:focus{
    color:#007dac;
    text-decoration:none;
}
.guides-link i {
    padding-right: 3px;
    color: #fc0101;
}
.guides-link {
    margin-top: 10px;
    font-size: 18px;
}
.book-guide {
    margin-bottom: 20px;
    padding-bottom: 35px;
}
h3.video-title .fa-youtube-play {
    color:#E62117;
    margin-right: 5px;
}
.book-detail-about, .book-detail-praise, .book-detail-about-author, .essay, .author-content, .book-detail-excerpt, .book-detail-rights{
     font-family: 'FortBook';
    font-size: 18px;
    line-height: 1.3;
}
.book-detail-about p, .book-detail-praise p, .book-detail-excerpt p {
    margin:0 0 30px;
}
.book-detail-about .pos-statement {
    font-family: 'FortLight';
    font-size:26px;
    line-height:32px;
    margin-bottom:30px;
}
.book-detail-about .additional-features {
	margin: 30px 0 10px;
    font-family: "FortBold";
}
.book-detail-excerpt .excerpt-copyright {
    font-size:13px;
    line-height:20px;
    margin-top:20px;
}
.book-author-related-posts-header {
    color: #000;
    font-family: "ShiftBook";
    font-size: 22px;
    padding-bottom: 8px;
    border-bottom: 1px solid #000;
}
.book-detail-about-author .bda-author-bio {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 2px solid #E5E5E5;
}
.book-detail-about-author .bda-author {
    margin-bottom: 30px;
    border-bottom: 1px solid #E5E5E5;
}
.bda-author b {
    font-family: "Fort-Book";
    font-weight: normal;
}
.book-detail-about-author .bda-author a.bda-learn-more {
    display:block;
    margin-top:10px;
    margin-bottom: 30px;
    font-size: 15px;
}
.book-detail-about-author .bda-author-name {
    font-family: 'Fort-Book', sans-serif; !important;
}
.book-detail-about-author .bda-author-photo {
    background-position: center;
    background-size: cover;
    height: 100px;
    width: 100px;
    border-radius: 100px;
}
.search .book-detail-about-author .bda-author-photo{
    margin:auto;
}
.book-detail-rights .book-detail-rights-header {
    font-family:'FortBold';
    font-size:16px;
    margin-bottom:20px;
}
.book-detail-rights hr {
    margin-bottom:40px;
}
.book-detail-rights .av-country {
    font-size:14px;
    height:20px;
    margin-bottom:10px;
}
.essay {
    margin: 20px 0;
}
#book-top {
    color: #fff;
}
#book-top .book-cover-image {
    width: 100%;
    /*box-shadow: 0 0 190px rgba(255, 255, 255, 0.25), -20px 20px 60px rgba(0, 0, 0, 0.70);*/
    box-shadow: 0 7px 20px 0 rgba(0,0,0,0.5);
    /*border: 1px solid rgba(255, 255, 255, 0.05);*/
}
#book-top a {
    color: #fff;
    text-decoration: underline;
}
#book-top .book-detail-series a,
#book-top .book-detail-author a,
#book-top .book-detail-imprint a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
#book-top .book-detail-series a:hover,
#book-top .book-detail-author a:hover,
#book-top .book-detail-imprint a:hover {
    text-decoration: none;
    border-bottom: 1px solid rgba(255,255,255,1.0);
}
#book-top .additional_format_link{
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top:21px;
    display: block;
}
#book-top .additional_format_link a.additional_format_link_text span {
    border-bottom:1px solid #fff
}
#book-top .additional_format_link a.additional_format_link_text:hover span {
    border-bottom:1px solid rgba(255, 255, 255, 0.50);
}
#book-top .additional_format_link a.additional_format_link_text {
    text-decoration: none;
}
#book-top a.additional_format_link_text:hover {
    color: rgba(255, 255, 255, 0.50);
}
.additional_format_link i {
    margin-left: 3px;
    font-size: 10px;
}
#book-top a.additional_format_link_text:hover i{
    color: rgba(255, 255, 255, 0.50);
}

#book-top .book-blurred {
    background-size: cover;
    background-position: 0 50%;
    position: relative;
    transition: all 100ms ease-out;
    background-attachment: fixed;
    height: auto;
    moz-background-position: center;
}
#book-top .gradientoverlay {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(40, 40, 40, 0.5);
}
#book-top .book-padding {
    padding: 80px 0;
}
#book-top .book-view {
    padding-top: 20px;
}
#book-top .book-view a {
    font-size: 12px;
    text-transform:uppercase;
    color: rgba(255, 255, 255, 0.61);
    text-decoration: none;
    transition: all 100ms ease-out;
    display: block;
    margin-bottom: 8px;
}
#book-top .book-view a i{
margin-right:3px;
}
#book-top .book-view a:first-child {
    margin-right:20px;
}
#book-top .book-view a:hover {
    color: #fff;
}
#book-top h1.book-detail-title {
    font-size: 43px;
    margin-bottom: 5px;
    margin-top: -8px;
}
#book-top h2.book-detail-subtitle {
    margin-top: 0px;
    font-size: 22px;
}
#book-top .book-detail-author {
    margin-bottom: 10px;
}
#book-top .book-sticker {
    background-color: #fff;
    padding: 19px;
    width: 80px;
    height: 80px;
    text-align: center;
    color: #FA6400;
    display: block;
    border-radius: 42px;
    font-family: 'FortBold';
    /* float: right; */
    margin: 0 auto;
}
#book-top .book-detail-on-tour {
    display: inline-block;
    border: 1px solid;
    padding: 3px 5px;
    font-size: 12px;
    margin-left: 5px;
    font-weight: bold;
    line-height: 0px;
}
#book-top .book-detail-on-tour .fa {
    margin-right: 5px;
}
#book-top .book-detail-meta {
    padding: 15px 20px;
    background: rgba(255, 255, 255, 0.05);
    margin-top: 30px;
    line-height: 23px;
}

#book-top .book-detail-meta-header {
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    margin-top: 0px;
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
#book-top .book-detail-price {
    font-size: 36px;
    margin-bottom: 27px;
    margin-top: 40px;
    letter-spacing: -1px;
}
#book-top .book-detail-price .price-numbers {
    font-size: 36px;
}
#book-top .book-detail-meta .spacer {
    color: rgba(255, 255, 255, 0.6);
    margin: 0 3px;
}
#book-top .book-detail-meta .x-spacer {
    color: rgba(255, 255, 255, 0.6);
    margin: 0px;
}
#book-top .book-detail-export,
#book-top .book-detail-movie {
    text-transform: uppercase;
    border: 1px solid rgba(255, 255, 255, 0.33);
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
    border-radius: 0;
    padding: 2px 5px;
    display: inline-block;
    margin-right: 5px;
}

#book-top .book-btns {
    margin-top: 5px;
    display: none;
}
#book-top .book-btns .btn {
    border: 1px solid rgba(255, 255, 255, 0.33);
    border-radius: 4px;
    margin-right: 5px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    padding: 8px 12px;
}
#book-top .book-detail-meta .btn .fa {
    margin-right: 10px;
}
#book-top .avail {
    font-size: 13px;
    color: rgba(255, 255, 255, 0.61);
    padding-top: 20px;
    transition: all 100ms ease-out;
    display: block;
}
#book-top .avail a {
    color: rgba(255, 255, 255, 0.61);
}
#book-top .book-detail-buttons {
    margin: 20px 0 8px;
}
#book-top .book-detail-buttons .btn {
    border: 1px solid #fff;
    color: #fff;
    /*width: 165px;*/
    padding: 0 10px;
    text-align: left;
    border-radius: 50px;
    max-height: 23px;
}
#book-top .book-detail-buttons .btn:focus {
    outline:0 !important;
}
#book-top .book-detail-buttons .btn span {
    width: calc(100% - 13px);
    display: inline-block;
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'FortBold';
}

#book-top .book-detail-buttons .btn.active .fa-heart-o:before {
    content: "\f004";
}
/* Desktop Styles ---------------------------------------------------------> */
@media only screen and (min-width: 961px) {
    #book-top .book-detail-buttons .book-detail-button-wishlist {
        /*width: 152px;*/
        -webkit-transition: all 100ms ease-in-out;
        -moz-transition: all 100ms ease-in-out;
        -ms-transition: all 100ms ease-in-out;
        -o-transition: all 100ms ease-in-out;
        transition: all 100ms ease-in-out;
    }

    #book-top .book-detail-buttons .book-detail-button-wishlist.active {
        /*width: 165px;*/
        -webkit-transition: all 100ms ease-in-out;
        -moz-transition: all 100ms ease-in-out;
        -ms-transition: all 100ms ease-in-out;
        -o-transition: all 100ms ease-in-out;
        transition: all 100ms ease-in-out;
    }

    #book-top .book-detail-buttons .btn span {
        padding-left: 5px;
    }

    #book-top .book-detail-buttons .btn:hover {
        background-color: rgba(255, 255, 255, 0.25);
        text-decoration: none;
    }
    #book-top .book-detail-buttons .btn:hover .fa-heart-o:before {
        content: "\f004";
    }
}
#book-top .book-detail-buttons .btn {
    text-decoration: none;
}
#book-top .book-detail-buttons .btn .fa {
    font-size: 13px;
    vertical-align: top;
}

#book-top .book-detail-buttons .btn .fa:before {
    line-height: 23px;
    display: inline-block;
    vertical-align: top;
}
#book-top .book-detail-buttons .btn.active {
    background-color: rgba(255, 255, 255, 1);
    border-color: #000;
    color: #000;
    /*width: 165px;*/
}

.book-detail-awards {
    font-size:14px;
}
.book-detail-awards .award-detail {
    font-size:18px;
}
.book-detail-awards ul {
    padding-left: 26px;
    margin-bottom: 0;
}
.book-detail-awards li {
    list-style:none;
    margin-bottom:40px;
}
.book-detail-awards li:before {
    content: '\f091';
    font-family: 'FontAwesome';
    float: left;
    margin-left: -25px;
    color: #caa545;
}
.authorstacked {
    padding-top: 0;
}
.authortabs {
/*  padding-top:33px;*/
}
div#tab-one {
    margin-top: -20px;
}
.authorstacked h2 {
    font-size: 22px;
    border-bottom: 1px solid #000;
    margin-top:0;
    margin-bottom: 30px;
    padding-bottom: 2px;
    font-family: "ShiftBook";
}
.authorstacked h2.booksheader{
    margin-bottom:0;
}
h3.video-title {
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 0;
}
.booktabs {
   margin-top: 40px;
}
.book-about-measurements{
    background: #F7f7f7;
    padding: 12px;
    font-size: 14px;
    display:inline-block;
}
.book-about-measurements span {
    display: inline-block;
    padding: 0 10px;
}
.bookstacked {
    margin-top: 60px;
}

.bookstacked h2.no-margin{
    margin-bottom:0;
}
.bookstacked h2{
    font-size: 22px;
    border-bottom: 1px solid #000;
    margin-bottom: 30px;
    margin-top:0;
    padding-bottom: 2px;
    font-family: "ShiftBook";
}

.titlelist {}
#list hr {
    margin-top:7px;
}
.titlelist-header {
    padding: 60px 0 12px 0;
}
.titlelist h1 {
    font-weight: 400;
    font-family: 'ShiftBook';
    font-size: 24px;
    line-height: 27px;
    margin-top:0;
    margin-bottom:0;
}
.titlelist ul {
    float:right;
}
.titlelist .nav-tabs {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.titlelist .nav-tabs>li:before {
    content: "|";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 3px;
    font-weight: normal;
    color: #ccc;
}
.titlelist-sort .form-control:hover {
    border: 1px solid #FA6400;
}
.titlelist-sort {
    margin-top: 0;
}
.titlelist-sort .form-control {
    width: 100%;
    margin-bottom: 14px;
}
.sort-by {
    width: 62px;
    font-size: 12px;
    padding-top: 11px;
    float: left;
}
.results-count {
    font-family: FortBook;
    font-size: 12px;
    padding-top: 0px;
    text-align: center;
}
.results-count.top-count {
    text-align: left;
    font-family: 'FortMedium';
}
.results-count strong{
	text-transform:uppercase;
}
.titlelist .nav-tabs>li:first-child:before {
    content: "";
}
.titlelist .nav-tabs>li>a {
    padding:5px 15px;
    color: #999;
}
.titlelist .nav-tabs>li:last-child>a {
    padding-right:0;
}
.titlelist .nav-tabs>li>a:hover:after {
    border-bottom:none;
}
.titlelist .nav>li>a:hover, .titlelist .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}
.titlelist .nav-tabs>li.active>a:after,
.titlelist .nav-tabs>li.active>a:hover:after,
.titlelist .nav-tabs>li.active>a:focus:after {
    border-bottom:none;
}
.titlelist .nav-tabs>li.active>a,
.titlelist .nav-tabs>li.active>a:hover,
.titlelist .nav-tabs>li.active>a:focus {
    border:none;
    color: #FA6400;
}
.titlelist .tab-content {
    margin-top:30px;
}
.titlelist_body_textarea {
    padding-top: 5px;
}
.titlelist-meta div {
    margin-bottom: 5px;
    font-size: 14px;
}
div.titlelist-meta-title {
    font-family: 'FortBold';
    font-size: 16px;
}
.titlelist-meta-subtitle a {
    color: #000;
}
.titlelist-meta-author {
    text-transform: uppercase;
}
/*.titlelist-meta-export {
    background: none;
    border: 1px solid rgba(0,59,147,0.20);
    color: #003b93;
    text-transform: uppercase;
    font-family: 'FortBook';
    font-size: 12px;
    margin-top: 6px;
    line-height: 11px;
    padding-top: 4px;
    padding-bottom: 5px;
    text-align: center;
    border-radius: 2px;
    max-width: 170px;
}*/
.tiny-copyright {
    font-size: 12px;
}
.search .tiny-copyright{
    margin-top:8px;
}
.search .titlelist-meta-content{
     overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}
.search .titlelist-meta-content p {
    display: none;
}
.book-detail-awards li:last-child {
    margin-bottom: 0px;
}
.book-detail-about-author .bda-author:last-child{
    margin-bottom: 0px;
    border-bottom: none;
}

.search-author{
    font-size:14px;
}
#grid-sm .product-image {
     height: 269px;
    display: table-cell;
    vertical-align: bottom;
}
#grid-lg .product-image {
    height: 277px;
    display: table-cell;
    vertical-align: bottom;
}
#author-grid .product-image {
    height: 320px;
    display: table-cell;
    vertical-align: bottom;
}
.titlelist #list .carousel-meta-isbn, .titlelist #list .carousel-meta-format, .titlelist #list .carousel-meta-countries, .titlelist #list .carousel-meta-imprint{
font-size: 14px;
}
.titlelist-tabs-outer {
    float: right;
}
.titlelist-same-height-outer {
    position: relative;
}
.titlelist-same-height-inner {
    position: absolute;
    bottom:0;
    right:0;
    text-align:right;
}
.nf_carousel h2{
    padding-top:40px;
}

div.nf_carousel:nth-child(odd),
.page-template-page-desk-exam-landing-page-flexible div.nf_carousel:nth-child(odd),
/* First carousel row is shaded on book detail page */
.page-template-page-book-tabbed div.nf_carousel:nth-child(odd) {
    background: #f4f4f4;
    border-top:1px solid #f9f9f9;
    border-bottom:1px solid #f9f9f9;
}
.page-template-page-book-tabbed div.nf_carousel:nth-child(even) {
    background: initial;
    border-top: none;
    border-bottom:none;
}

.page-template-page-desk-exam-landing-page-flexible div.nf_carousel:nth-child(odd) {
    margin-top: 40px;
}
.page-template-page-desk-exam-landing-page-flexible div.nf_carousel + div.nf_carousel:nth-child(odd) {
    margin-top: 0;
}

div.nf_carousel + .desk-exam-page__p {
    margin-top: 0 !important;
}


    /* To Be removed after wishlist refactoring start */
.titlelist-meta-wishlist-icon {
    text-align: right;
}
.blog-single-linked .titlelist-meta-wishlist-icon,
.product-list-item .titlelist-meta-wishlist-icon,
.product-item-medium .titlelist-meta-wishlist-icon,
.product-item-small .titlelist-meta-wishlist-icon {
    padding-top: 11px;
    padding-bottom: 11px;
    margin: 0;
}
.blog-single-linked .titlelist-meta-wishlist-icon .wishlist-message,
.product-list-item .titlelist-meta-wishlist-icon .wishlist-message,
.product-item-medium .titlelist-meta-wishlist-icon .wishlist-message,
.product-item-small .titlelist-meta-wishlist-icon .wishlist-message {
    font-family: 'FortBook';
    font-size: 12px;
    padding-right: 12px;
    position: relative;
    top: -2px;
    color: #666666;
}
.blog-single-linked .titlelist-meta-wishlist-icon a,
.product-list-item .titlelist-meta-wishlist-icon a,
.product-item-medium .titlelist-meta-wishlist-icon a,
.product-item-small .titlelist-meta-wishlist-icon a {
    font-size: 18px;
    color: #666666;
}
.blog-single-linked .titlelist-meta-wishlist-icon a:focus,
.product-list-item .titlelist-meta-wishlist-icon a:focus,
.product-item-medium .titlelist-meta-wishlist-icon a:focus,
.product-item-small .titlelist-meta-wishlist-icon a:focus {
    color: #666666;
}
.blog-single-linked .titlelist-meta-wishlist-icon a:hover,
.product-list-item .titlelist-meta-wishlist-icon a:hover,
.product-item-medium .titlelist-meta-wishlist-icon a:hover,
.product-item-small .titlelist-meta-wishlist-icon a:hover {
    color: #FA6400;
}
/* To Be removed after wishlist refactoring End */

.blog-single-linked .titlelist-meta-wishlist-icon .btn,
.product-list-item .titlelist-meta-wishlist-icon .btn,
.product-item-medium .titlelist-meta-wishlist-icon .btn,
.product-item-small .titlelist-meta-wishlist-icon .btn,
.carousel-meta-wishlist-icon .btn {
    position: relative;
    padding: 0;
    width: 100%;
    height: 20px;
}

.blog-single-linked .titlelist-meta-wishlist-icon .btn:focus,
.product-list-item .titlelist-meta-wishlist-icon .btn:focus,
.product-item-medium .titlelist-meta-wishlist-icon .btn:focus,
.product-item-small .titlelist-meta-wishlist-icon .btn:focus,
.carousel-meta-wishlist-icon .btn:focus {
    outline:0 !important;
}

.blog-single-linked .titlelist-meta-wishlist-icon .btn .fa:before,
.product-list-item .titlelist-meta-wishlist-icon .btn .fa:before,
.product-item-medium .titlelist-meta-wishlist-icon .btn .fa:before,
.product-item-small .titlelist-meta-wishlist-icon .btn .fa:before,
.carousel-meta-wishlist-icon .btn .fa:before {
    font-size: 18px;
    color: #666666;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: top;

    -webkit-transition: color 100ms ease-out;
    -moz-transition: color 100ms ease-out;
    -ms-transition: color 100ms ease-out;
    -o-transition: color 100ms ease-out;
    transition: color 100ms ease-out;

}


.blog-single-linked .titlelist-meta-wishlist-icon-left .btn .fa:before
.product-list-item .titlelist-meta-wishlist-icon-left .btn .fa:before,
.product-item-medium .titlelist-meta-wishlist-icon-left .btn .fa:before,
.product-item-small .titlelist-meta-wishlist-icon-left .btn .fa:before,
.carousel-meta-wishlist-icon-left .btn .fa:before {
    left:0;
    right:auto;
}

.blog-single-linked .titlelist-meta-wishlist-icon .btn:hover .fa:after,
.product-list-item .titlelist-meta-wishlist-icon .btn:hover .fa:after,
.product-item-medium .titlelist-meta-wishlist-icon .btn:hover .fa:after,
.product-item-small .titlelist-meta-wishlist-icon .btn:hover .fa:after,
.carousel-meta-wishlist-icon .btn:hover .fa:after,
.product-list-item .titlelist-meta-wishlist-icon .btn.active:hover .fa:after,
.product-item-medium .titlelist-meta-wishlist-icon .btn.active:hover .fa:after,
.product-item-small .titlelist-meta-wishlist-icon .btn.active:hover .fa:after,
.carousel-meta-wishlist-icon .btn.active:hover .fa:after {
    font-family: 'FortBook';
    content: " ";
    color: #666;
    font-size: 12px;
    position: absolute;
    right: 28px;
    top: 0;
    vertical-align: top;
    line-height: 18px;
}

.blog-single-linked .titlelist-meta-wishlist-icon-left .btn:hover .fa:after,
.product-list-item .titlelist-meta-wishlist-icon-left .btn:hover .fa:after,
.product-item-medium .titlelist-meta-wishlist-icon-left .btn:hover .fa:after,
.product-item-small .titlelist-meta-wishlist-icon-left .btn:hover .fa:after,
.carousel-meta-wishlist-icon-left .btn:hover .fa:after,
.blog-single-linked .titlelist-meta-wishlist-icon .btn.active:hover .fa:after,
.product-list-item .titlelist-meta-wishlist-icon-left .btn.active:hover .fa:after,
.product-item-medium .titlelist-meta-wishlist-icon-left .btn.active:hover .fa:after,
.product-item-small .titlelist-meta-wishlist-icon-left .btn.active:hover .fa:after,
.carousel-meta-wishlist-icon-left .btn.active:hover .fa:after {
    left: 28px;
    right:auto;
}

.no-touch .blog-single-linked .titlelist-meta-wishlist-icon .btn:hover .fa:before,
.no-touch .product-list-item .titlelist-meta-wishlist-icon .btn:hover .fa:before,
.no-touch .product-item-medium .titlelist-meta-wishlist-icon .btn:hover .fa:before,
.no-touch .product-item-small .titlelist-meta-wishlist-icon .btn:hover .fa:before,
.no-touch .carousel-meta-wishlist-icon .btn:hover .fa:before,
.no-touch .blog-single-linked .titlelist-meta-wishlist-icon .btn.active:hover .fa:before,
.no-touch .product-list-item .titlelist-meta-wishlist-icon .btn.active:hover .fa:before,
.no-touch .product-item-medium .titlelist-meta-wishlist-icon .btn.active:hover .fa:before,
.no-touch .product-item-small .titlelist-meta-wishlist-icon .btn.active:hover .fa:before,
.no-touch .carousel-meta-wishlist-icon .btn.active:hover .fa:before {
    color: #FA6400;

    -webkit-transition: color 100ms ease-out;
    -moz-transition: color 100ms ease-out;
    -ms-transition: color 100ms ease-out;
    -o-transition: color 100ms ease-out;
    transition: color 100ms ease-out;
}

.blog-single-linked .titlelist-meta-wishlist-icon .btn.active .fa:before,
.product-list-item .titlelist-meta-wishlist-icon .btn.active .fa:before,
.product-item-medium .titlelist-meta-wishlist-icon .btn.active .fa:before,
.product-item-small .titlelist-meta-wishlist-icon .btn.active .fa:before,
.carousel-meta-wishlist-icon .btn.active .fa:before {
    animation: heart-icon-click 400ms;
    content: "\f004";
}

/* Desk Exam Remove From Cart hover */
.product-list-item .titlelist-meta-wishlist-icon.remove-desk-exam .btn .fa:before,
.product-item-medium .titlelist-meta-wishlist-icon.remove-desk-exam .btn .fa:before,
.product-item-small .titlelist-meta-wishlist-icon.remove-desk-exam .btn .fa:before,
.carousel-meta-wishlist-icon.remove-desk-exam .btn .fa:before {
    content: "\f00d"!important;
}

.no-touch .product-list-item .titlelist-meta-wishlist-icon.remove-desk-exam .btn:hover .fa:after,
.no-touch .product-item-medium .titlelist-meta-wishlist-icon.remove-desk-exam .btn:hover .fa:after,
.no-touch .product-item-small .titlelist-meta-wishlist-icon.remove-desk-exam .btn:hover .fa:after,
.no-touch .carousel-meta-wishlist-icon.remove-desk-exam .btn:hover .fa:after {
    content: "Remove"!important;
}

.book-detail-button-desk-exam-cart {
    visibility: hidden;
}
.book-detail-button-desk-exam-cart.active {
    visibility: visible;
}

.spinner-container {
    position: fixed;
    top: 25%;
    left: 0;
    width: 100%;
    text-align: center;
    background-color: rgba(255, 255, 255, .7);
    box-shadow: 0 0 0 9999px rgba(255, 255, 255, .7);
    z-index: 9999;
    color: #000;
}

.spinner-container img {
    width: 50px;
    height: 50px;
}

.spinner-container .close {
    opacity: 1;
}

.spinner-container h2 {
    margin: 5px 0 20px;
    font-size: 21px;
    font-family: 'FortBold';
    color: #000;
}
.spinner-container h3 {
    font-size: 18px;
    margin-bottom: 20px;
}

.spinner-container p {
    font-size: 14px;
    margin-bottom: 40px;
    line-height: 21px;
}

.spinner-container .modal-content {
    max-width: 555px;
    margin: 30px auto;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 rgba(0,0,0,0);
}

input, input:before, input:after {
    -webkit-user-select: initial;
    -khtml-user-select: initial;
    -moz-user-select: initial;
    -ms-user-select: initial;
    user-select: initial;
}

/* Mobile Styles ---------------------------------------------------------> */


@media only screen and (max-width: 719px) {
	.titlelist-sort .form-control {
        width: 100%;
        margin-bottom:6px;
        font-size: 16px;
	}
    .titlelist .nav-tabs>li>a.grid-lg-button {
        padding-right: 0;
    }
    .titlelist-header{
        padding-top:30px;
    }
    #book-top img {
        box-shadow: -20px 20px 40px rgba(0, 0, 0, 0.70);
        display: block;
        margin: 0 auto;
        width: 120px;
        max-width: 120px;
    }
    #book-top .book-padding {
        padding: 30px;
    }
    #book-top .book-view a {
        display: none;
    }
    #book-top h1.book-detail-title {
        text-align: center;
    }
    #book-top h2.book-detail-subtitle {
        text-align: center;
    }
    #book-top .book-detail-author {
        text-align: center;
        margin-top: 24px;
    }
    #book-top .book-detail-meta .btn {
        display: block;
        margin-bottom: 10px;
    }
    #book-top .avail {
        font-size: 18px;
        text-align: center;
    }
    #book-top .book-detail-price {
        line-height:35px;
    }
    #book-top .book-view a.audioclip {
        display: block;
        width: 160px;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 20px;
        border: 1px solid rgba(255,255,255,0.5);
        padding: 7px 10px 7px 10px;
        margin-left: auto;
        margin-right: auto !important;
        border-radius: 20px;
    }

    .results-count.top-count {
        text-align: left;
    }
}

.barcode {
    margin: 12px 0 0 0;
    border-top: 4px solid #fff;
    border-bottom: 5px solid #fff;
    display: inline-block;
    width: 250px;
    max-width: 100%;
    height: 28px;
    overflow: hidden;
    background: #fff;
    padding: 0 2px;
    box-sizing: border-box;
}

.barcode svg {
    display: inline-block;
    width: 100%;
    margin-top: -15px;
}

.barcode svg text {
    display: none;
}

/* Small Mobile Styles ---------------------------------------------------------> */
@media only screen and (max-width: 719px) {
    .barcode {
        margin: 20px auto 30px;
        text-align: center;
        width: 250px;
        height: 32px;
        display: block;
        border-top-width: 5px;
        padding: 0;
    }

    #book-top .book-detail-buttons {
        margin: 40px 0 50px;
    }

    #book-top .book-detail-buttons .btn {
        width: calc(100% - 40px);
        padding: 0 14px;
        margin: 10px auto 0;
        max-height: 42px;
        max-width: 280px;
        display: block;
        position: relative;
        line-height: 40px;
        text-decoration: none;
    }

    #book-top .book-detail-buttons .btn:hover {
        text-decoration: none;
    }

    #book-top .book-detail-buttons .btn.active {
	    width: calc(100% - 40px);
	}

    #book-top .book-detail-buttons .btn span {
        width: calc(100% - 18px);
        font-size: 13px;
        text-align: center;
    }

    #book-top .book-detail-buttons .btn .fa {
        font-size: 19px;
    }

    #book-top .book-detail-buttons .btn .fa:after {
        width: calc(100% - 19px);
        font-size: 13px;
        line-height: 38px;
    }

    #book-top .book-detail-buttons .btn .fa:after,
    #book-top .book-detail-buttons .btn .fa:before {
        line-height: 41px;
    }

    .carousel-meta-wishlist-icon {
        padding-top: 6px;
    }
}
/* Extra media queries for centering search results ---------------------------------------------------------> */
@media only screen and (min-width: 992px) {
    .titlelist-sort .form-control {
    	width: 225px;
    	margin-bottom:0;
	}
}

@media screen and (max-width:991px) and (min-width:601px) {
    .sort-by{
        display: none;
    }
}
@media only screen and (max-width: 600px){
    .form-control {
        font-size: 16px!important;
    }
}

/* Keyframes for heart icons */
@keyframes heart-icon-click {
    0%    { transform: scale(1); }
    10%   { transform: scale(1.06); }
    20%   { transform: scale(1.07); }
    30%   { transform: scale(1.08); }
    40%   { transform: scale(1.09); }
    50%   { transform: scale(1.1); }
    60%   { transform: scale(1.09); }
    70%   { transform: scale(1.08); }
    80%   { transform: scale(1.07); }
    90%   { transform: scale(1.06); }
    100%  { transform: scale(1); }
}